Loading...
Searching...
No Matches
Dune::Point2PointCommunicator< MsgBuffer >::DataHandleInterface Class Referenceabstract

## Public Member Functions

virtual void | pack (const int link, MessageBufferType &os)=0
virtual void | unpack (const int link, MessageBufferType &os)=0
virtual void | localComputation ()

The documentation for this class was generated from the following file:

- opm/grid/common/p2pcommunicator.hh